"second" = "Sekunde";
"seconds" = "Sekunden";
"esecond" = "fSekunde";
"eseconds" = "fSekunden";
"minute" = "Minute";
"minutes" = "Minuten";
"eminute" = "fMinute";
"eminutes" = "fMinuten";
"hour" = "Stunde";
"hours" = "Stunden";
"ehour" = "fStunde";
"ehours" = "fStunden";
"day" = "Tag";
"days" = "Tage";
"eday" = "fTag";
"edays" = "fTage";
"week" = "Woche";
"weeks" = "Wochen";
"eweek" = "fWoche";
"eweeks" = "fWochen";
"month" = "Monat";
"months" = "Monate";
"emonth" = "fMonat";
"emonths" = "fMonate";
"quarter year" = "Quartal";
"quarter years" = "Quartale";
"equarter" = "fQuartal";
"equarters" = "fQuartale";
"years" = "Jahre";
"year" = "Jahr";
"years" = "Jahre";
"eyear" = "fJahr";
"eyears" = "fJahre";
"materialUnit" = "Materialeinheit";
"materialUnits" = "Materialeinheiten";

// Auf "3" endende schluessel, sollen die aller kuerzesten Bezeichner angeben.
"second3" = "S";
"seconds3" = "S";
"esecond3" = "fS";
"eseconds3" = "fS";
"minute3" = "Min";
"minutes3" = "Min";
"eminute3" = "fMin";
"eminutes3" = "fMin";
"hour3" = "Std.";
"hours3" = "Std.";
"ehour3" = "fStd.";
"ehours3" = "fStd.";
"day3" = "T";
"days3" = "T";
"eday3" = "fT";
"edays3" = "fT";
"week3" = "W";
"weeks3" = "W";
"eweek3" = "fW";
"eweeks3" = "fW";
"month3" = "M";
"months3" = "M";
"emonth3" = "fM";
"emonths3" = "fM";
"eyear3" = "fJ";
"year3" = "J";
"years3" = "J";
"materialUnit3" = "Mat";
"materialUnits3" = "Mat";
